Bug 152629 - invalid rpm package afaapps-2.8-0.i386.rpm requested
invalid rpm package afaapps-2.8-0.i386.rpm requested
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-30 16:10 EST by John Henrikson
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-31 14:24:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Henrikson 2005-03-30 16:10:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.6) Gecko/20050317 Firefox/1.0.2

Description of problem:
Whenever I try to install new rpms via up2date I get the following message: 
Invalid RPM package afaapps-2.8-0.i386.rpm requested
Error Class Code: 17
Error Class Info: File not found.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run up2date -i <package name>
2.
3.
  

Actual Results:  error message appears

Expected Results:  package should be installed or needed dependencies listed. 

Additional info:

unable to use up2date to install new packages - I'm always getting that error.
Comment 1 Suzanne Hillman 2005-03-31 14:17:36 EST
What package are you trying to install?
Comment 2 John Henrikson 2005-03-31 14:24:08 EST
Go ahead and close this. I found the requested package on Dell's site, it was 
for a driver the machine wasn't using. I removed its earlier version and 
up2date is now working fine. thanks. 
Comment 3 Suzanne Hillman 2005-04-01 10:04:22 EST
Ok. Thanks for letting us know!

Note You need to log in before you can comment on or make changes to this bug.